Autocom/Delphi

Autocom 2014.3, Delphi 2014.3

Autocom 2014.3 Delphi 2014.3

Сборки извесных программ. Сборка базируется на версии 2013.3 с прикрученными базами от 2014.3, короче самопал. Изменен механизм активации, активация от 2013.3 не подходит, нужен свой активатор, которого пока нет в свободном доступе, но всегда можно активировать за деньги у тех кто купил активатор или воспользоваться бесплатной активацией.

Обзор нововведений можете посмотреть здесь

СКАЧАТЬ:
Autocom 2014.3 Cars © Доступно только зарегистрированным пользователям ©
Autocom 2014.3 Heavy Duty © Доступно только зарегистрированным пользователям ©

Delphi 2014.3 Cars © Доступно только зарегистрированным пользователям ©
Delphi 2014.3 Heavy Duty © Доступно только зарегистрированным пользователям ©

Для правильной работы возможно потребуется установить:
Framework 3.5 © Доступно только зарегистрированным пользователям ©
SQL © Доступно только зарегистрированным пользователям ©

ДОКУМЕНТАЦИЯ:
© Доступно только зарегистрированным пользователям ©
© Доступно только зарегистрированным пользователям ©
© Доступно только зарегистрированным пользователям ©
© Доступно только зарегистрированным пользователям ©

[ 7 комментариев ]

 

Комментарии vk.com

помогите можалуйсто у меня серебристий autocom сериал номер 30250 работала delphi 2013.3 ds150e а щас delphi 2014.3(new vci) с этим софтам никак невидят карочи delphi 2013.3 ds150e(new vci) тоже не работает а чтобы работат delphi 2014.3 софтам что надо делат или откуда можно найти delphi 2014.3 ds150e.
Из поста не видно с каким s\n активировал 2014.3. Если то что думаю:
Возможно ты установил софт под серийник 100251, а нужно 30250.
Если это так, то по ссылке ниже скачай вложение.

yadi.sk/d/DTf1Im7fuR3rc
Там имеются два файла Installation под s\n 30250.
1.delphi cdp cars 30250
2.delphi cdp trucks 30250

Нужно устанавливать и активировать сборку заменив в ней Installation на свой cars или trucks 30250. Замени, подчисти систему, скрытые папки от установленной 100251.Желательно смени место установки самого каталога с программой.
Установи прошивку, на которую уже прошит адаптер.
не получается пишет please check that installed version is valid for your type of VCI я по разному попробывал всеравно
А какой серийный номер у сканера? Не дочитал.
Удалите программу, пройдитесь Ccleaner'ом, перезагрузите комп и пробуйте по новой.
у сканер серийный номер 30250 ну всеравно не получаетсия Ccleaner тоже попробивал тоже самый please check that installed version is valid for your type of VCI я одну не пойму у меня delphi а я китацу отправил активация по називания autocom может иза этова может быт? активация пришол и такой же херня
TR/Dropper.MSIL.196372 троян?
на 30250 тоже не удалось активироваться
Чтобы оставить комментарий Вам нужно или Зарегистрироваться Еще Вы можете оставить комментарий через Вконтакте